6.0.0-git
2018-12-15

[#7292] Branch tags not showing up
Summary Branch tags not showing up
Queue Chora
Queue Version Git master
Type Bug
State Assigned
Priority 2. Medium
Owners Horde Developers (at)
Requester jan (at) horde (dot) org
Created 2008-09-05 (3753 days ago)
Due
Updated 2015-08-18 (1215 days ago)
Assigned 2008-11-10 (3687 days ago)
Resolved
Milestone
Patch No

History
2010-09-24 22:13:24 Jan Schneider Version ⇒ Git master
 
2009-07-23 14:24:14 Jan Schneider Comment #5 Reply to this comment
Actually no tags in the latest revision show up anymore.

Take 
http://cvs.horde.org/browsefile.php/framework/Scheduler/Attic/Scheduler.php?sa=1 as an example where revision 1.23.10.9 should contain all tags after 
HORDE_3_2_RC1.
2008-11-10 02:12:49 Chuck Hagenbuch State ⇒ Assigned
 
2008-11-10 01:01:16 Jan Schneider Comment #4 Reply to this comment
It's pretty hard to reliably locate the revision of a branch point at 
the moment, so this should be fixed.
2008-11-09 23:38:39 Chuck Hagenbuch Comment #3
State ⇒ Feedback
Reply to this comment
How much of an issue is this? This is a duplicate of #3704, and I'd 
just decided to drop that one.
2008-09-05 14:48:58 Jan Schneider Comment #2 Reply to this comment
With CVS, that is.
2008-09-05 14:48:42 Jan Schneider Comment #1
Type ⇒ Bug
State ⇒ Assigned
Priority ⇒ 2. Medium
Summary ⇒ Branch tags not showing up
Queue ⇒ Chora
Assigned to Horde DevelopersHorde Developers
Milestone ⇒
Patch ⇒ No
Reply to this comment
If there is a branch tag on a file, but no changes have been committed 
to that branch yet, the tag doesn't appear in the revision's tags list.

Saved Queries